Package org.jfree.layouting.input.style.parser.stylehandler.text

## Class TextOverflowEllipsisReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.text.TextOverflowEllipsisReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class TextOverflowEllipsisReadHandler
      extends ListOfValuesReadHandler

  Creation-Date: 02.12.2005, 19:30:09
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `TextOverflowEllipsisReadHandler​()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected CSSValue` | `parseValue​(org.w3c.css.sac.LexicalUnit value)` |

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler

      `createValue, getMaxCount, isDistinctValues`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TextOverflowEllipsisReadHandler

          public TextOverflowEllipsisReadHandler​()

  - ### Method Detail

    - #### parseValue

          protected CSSValue parseValue​(org.w3c.css.sac.LexicalUnit value)

      Specified by:
        `parseValue` in class `ListOfValuesReadHandler`